{
    "DOO_96": {
        "description": "Dawn Of Olympus with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "26/05/2020",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}